Subject: Re: Platform configuration (was: Re: CONFIG_PPC != Mac)

From: Andreas Tobler <[email-masked]>
Date: Fri, 01 Sep 2000 13:12:47 +0200

Benjamin Herrenschmidt wrote:
>
> >
> >1. Resource conflicts are reported for the CMD646 IDE controller and
> >an Adaptec 2940UW card
[snip]
> >4. Probably due to the resource conflict problem, the aic7xxx driver
> >doesn't recognize the 2940.  This is a showstopper for me because my
> >
> >root partition's on a drive connected to the 2940.
>
> I'll see what I can do.

For me the same happens, the root is sitting on the drive connected to
the 2940UW.
The patch from Geert which you posted to ppclinux.sourceforge.net would
solve this conflict. At least I could boot with it on my 7200.

Andreas

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/